@charset "utf-8";

div#centered {
	background: none repeat scroll 0 0 #F6F4EC;
	margin: 0 auto;
	padding: 0 0 0;
	/*position: relative;*/
	text-align: left;
	width: 1020px;
	border: 1px solid #BDB79E;
	border-radius: 3px;
}
div#header {
  margin-bottom: 15px;
}

div#logo {
	background: url(/images/template/logo.png) no-repeat scroll 0 5px transparent;
	font-size: 0;
	height: 114px;
	left: 5px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 12px;
	width: 244px;
	z-index: 5;
}

#logo a {
    width: 226px;
    height: 100px;
	position: absolute;
	text-indent: -99999px;
}

#logo a h1 {
    display: none;
}
div#middle{
	background: none repeat scroll 0 0 transparent;
    margin: 0 0 0;
/*     overflow: hidden; */
    padding: 0 20px 0;
    padding-left: 10px;
/*     position: relative; */
    z-index: 1;
}
div#middle div#middle-left{
  width: 192px;
}
div#middle div#middle-middle{
  /*width: 783px;*/
}
div#middle div#middle-middle.wideMainMain{
	width: 100%;
}
div#middle div#middle-middle.noWideMainMain{
	width: 783px;
}